media-plugins / kodi-game-libretro

Libretro compatibility layer for the Kodi Game API

Official package sites : https://github.com/kodi-game/game.libretro ·

Lame MP3 encoder addon for Kodi

v9999 :: 0 :: gentoo

Modified
License
GPL-2

v1.1.1 :: 0 :: gentoo

Modified
License
GPL-2
Keywords
~amd64 ~x86

v1.1.0 :: 0 :: gentoo

Modified
License
GPL-2
Keywords
~amd64 ~x86

dev-libs / libplatform : Platform support library used by libCEC and binary add-ons for Kodi

dev-util / cmake : Cross platform Make

media-libs / kodi-platform : Kodi platform support library

media-tv / kodi : A free and open source media-player and entertainment hub

sys-devel / make : Standard tool to compile source trees

dev-libs / libplatform : Platform support library used by libCEC and binary add-ons for Kodi

media-libs / kodi-platform : Kodi platform support library

media-tv / kodi : A free and open source media-player and entertainment hub

media-plugins / kodi-game-libretro-bnes : bNES GameClient for Kodi

media-plugins / kodi-game-libretro-dosbox : DOSBox GameClient for Kodi

media-plugins / kodi-game-libretro-fceumm : FCEU-Next GameClient for Kodi

media-plugins / kodi-game-libretro-nestopia : Nestopia GameClient for Kodi

media-plugins / kodi-game-libretro-snes9x : Snes9x GameClient for Kodi

media-plugins / kodi-game-libretro-twentyfortyeight : 2048 for Kodi

Repository mirror & CI · gentoo
Merge updates from master
Craig Andrews · gentoo
media-plugins/kodi-game-libretro: 1.1.1 version bump
Package-Manager: Portage-2.3.78, Repoman-2.3.17 Signed-off-by: Craig Andrews <candrews@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Craig Andrews · gentoo
media-plugins/kodi-game-libretro: EAPI=7
Package-Manager: Portage-2.3.73, Repoman-2.3.17 Signed-off-by: Craig Andrews <candrews@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Craig Andrews · gentoo
media-plugins/kodi-game-libretro: 1.1.0 version bump
Bug: https://bugs.gentoo.org/688474 Package-Manager: Portage-2.3.68, Repoman-2.3.16 Signed-off-by: Craig Andrews <candrews@gentoo.org>
David Hicks · gentoo
media-plugins/kodi-game-libretro: use HTTPS for GitHub
Package-Manager: Portage-2.3.6, Repoman-2.3.3
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Craig Andrews · gentoo
media-plugins/kodi-game-libretro: drop verson 1.0.1
kodi-game-libretro depends on APIs that don't exist in Kodi 17 (currently the latest released version). A version of kodi-game-libretro can be added when Kodi 18 is released, until then, only a -9999 version makes sense. Closes: https://github.com/gentoo/gentoo/pull/3771
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Craig Andrews · gentoo
media-plugins/kodi-*: add live ebuilds for all add-ons currently available in kodi upstream
Gentoo-bug: 555792 Closes: https://github.com/gentoo/gentoo/pull/3195